@charset "UTF-8";
#wrapper {
	width: 761px;
	margin-right: auto;
	margin-left: auto;
	background-color: #990033;
}
#wrapper #header {
	background-image: url(../home/images/masthead.jpg);
	background-repeat: no-repeat;
	height: 118px;
	width: 761px;
}
#wrapper #buttonbar {
	background-color: #990033;
	height: 23px;
	width: 761px;
	text-align: center;
}
#wrapper #leftpicpanel {
	background-color: #990033;
	float: left;
	height: 572px;
	width: 177px;
}
#wrapper #middle {
	width: 564px;
	margin-left: 187px;
	margin-top: 20px;
}
#wrapper #middle p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#wrapper #footer {
	width: 761px;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
#wrapper #middle h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #E3B453;
}
#wrapper #middle table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
#wrapper #middle #tablex table a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: none;
	font-size: 11px;
}
#wrapper #middle #tablex table a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
}
#wrapper #footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#wrapper #footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
#wrapper #blurb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 25px;
	width: 270px;
	font-weight: normal;
	float: left;
	margin-left: 15px;
}
#wrapper #blurb table {
}
#wrapper #blurb h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFCC00;
	line-height: 100%;
}
#wrapper #blurb td {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
}
#wrapper #pic {
	width: 275px;
	float: left;
	margin-top: 25px;
	height: 0px;
	margin-left: 10px;
	vertical-align: top;
}
#wrapper #pic p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
#wrapper #footer hr {
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CC6699;
	border-bottom: 1px solid #CC6699;
	border-left: 1px solid #CC6699;
}
#wrapper #pic a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#wrapper #blurb a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#wrapper #blurb a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
#wrapper #pic table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: top;
}
#wrapper #pic td {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: top;
}
#wrapper #blurbwide {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 25px;
	width: 560px;
	font-weight: normal;
	float: left;
	margin-left: 15px;
}
#wrapper #blurbwide img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	float: right;
}
.wideimage {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#wrapper #blurbwide h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFCC00;
	line-height: 100%;
}
